body {
    background-image: url("img/Background-Cropped.jpeg");
    background-repeat: no-repeat;
    background-size:cover;
    background-attachment: fixed;
    margin: 0px;
    background-color: gray;
    #-webkit-text-size-adjust: 100%;
}


h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 4em;
    
}

h2 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: italic;
    font-size: 2em;
    font-weight: 200;
    color: #FFFFFF
}
h3 {
    text-align: center;
    color: #e5249b;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size:1.2em;
}
p {
    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 1em;
    color: #616161;

}



a {
    color: #e5249b;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

/* --- ID ---*/

#header {
    #border: 2px solid red;
    text-align: center;
    margin-top: 15%;
    margin-bottom: 15%;
    
}

/* --- Classes ---*/

.list {
    #margin:auto;
    #align-items: center;
    #text-align: center;
}
.button {
    display:inline;
    border-radius: 30px;
    background:#e5249b;
    padding: 15px;
    #width: 100px;
    color:#FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 3px;
    #font-weight: 100;
    

}

.body-head{
    #border: 2px solid blueviolet;
    background-color: #FFFFFF;
    margin:auto;
    width: 90%;
    text-align: center;
    
}

/*--- Needs changing --*/
.body-title{
    color: #000000;
    font-size: 1.6em;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    text-transform: none;
}

.body-text {
    background-color: #FFFFFF;
    margin: auto;
    #border: 2px solid #000000;
    width: 80%;
}

.col-test {
    #border: 5px solid green;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #FFFFFF;

}
